/*Copy every page*/
* {
  box-sizing: border-box;
}
body {
  margin: 0;  

}
.col-1 { width: 8.33%; }
.col-2 { width: 16.66%; }
.col-3 { width: 25%; }
.col-4 { width: 33.33%; }
.col-5 { width: 41.66%; }
.col-6 { width: 50%; }
.col-7 { width: 58.33%; }
.col-8 { width: 66.66%; }
.col-9 { width: 75%; }
.col-10 { width: 83.33%; }
.col-11 { width: 91.66%; }
.col-12 { width: 100%; }
.col-20 { width: 20%; }
.col-40 { width: 40%; }
.col-offset-1 { margin-left: 8.33% }
.col-offset-2 { margin-left: 16.66% }
.col-offset-3 { margin-left: 25% }
.col-offset-4 { margin-left: 33.33% }
.col-offset-5 { margin-left: 41.66% }
.col-offset-6 { margin-left: 50% }
.col-offset-7 { margin-left: 58.33% }
.col-offset-8 { margin-left: 66.66% }
.col-offset-9 { margin-left: 75% }
.col-offset-10 { margin-left: 83.33% }
.col-offset-11 { margin-left: 91.66% }
.col-offset-12 { margin-left: 100% }
[class*="col-"] {
    float: left;
    min-height: 1px;
}

@media (min-width: 769px) {
nav {
  background-color: #313332;
}
.row:before,
.row:after {
  content: "";
  display: table;
}
.row:after {
  clear: both;
}
nav {
  margin: 0;
  padding: 0;
}
.menu {
  display: inline-block;
  float: right;
}
.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  line-height: 50px;
}
.menu ul li {
  float: left;
  width: 200px;
  position: relative;
}
.menu a {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
.menu ul ul {
  display: none;
  position: absolute;
  z-index: 1;
}
.menu ul li:hover ul {
  display: block;
  background-color: #313332;
}
.menu ul li:hover {
  background-color: #757B78;
}
.menu ul ul li:hover {
  background-color: #757B78;
  padding: 0;
}
nav img {
  height: 40px;
  margin: 5px 0 5px 50px;
}
.contact {
  text-align: center;
  margin-left: 25%;
  margin-top: 3%;
}
.sponsors {
  margin-top: 20px;
  max-width: 100vw;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.sponsors img {
  padding: 2px 8px;
  max-height: 40px;
}
/*/Copy every page*/
.hero {
  background-image: url(img/hero.png);
  height: calc(100vh - 155px);
  background-size: cover;
  background-position: center;
  margin-top: 5px;
}
.logo {
  background-image: url(img/JKL_white.png);
  height: 50%;
  background-size: contain;
  background-repeat: no-repeat;
  padding: : 20px 0 0 10px;
}
.news h2 {
  text-align: center;
}
.modal-background {
  background-color: #fff;
}
}
@media (max-width: 768px) {
  nav {
    background-color: #313332;
  }
  .row:before,
  .row:after {
    content: "";
    display: table;
  }
  .row:after {
    clear: both;
  }
  nav {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0;
    padding: 0;
  }
  .menu {
    display: inline;
    float: none;
    background-color: #313332;
  }
  .menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    line-height: 30px;
  }
  .menu ul li {
    float: none;
    width: 200px;
    position: static;
  }
  .menu a {
    display: inline;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
  }
  .menu ul ul {
    display: inline;
    position: static;
    z-index: 1;
  }
  .menu ul li ul {
    display: inline;
    background-color: #313332;
  }
  .menu ul li {
    background-color: #313332;
  }
  .menu ul ul li {
    background-color: #313332;
    padding: 0;
  }
  nav img {
    height: 40px;
    margin: 0;
  }
}
  .contact {
  text-align: center;
  margin-left: 25%;
  margin-top: 3%;
}
.sponsors {
  margin-top: 20px;
  max-width: 100vw;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.sponsors img {
  padding: 2px 8px;
  max-height: 40px;
}
.spotkania h1 {
  text-align: center;
  margin: 30px 0;
}